[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: RHEL 6 & EPEL



RHEL6 cotains gcc-4.4. what a bad news to me.
We need gcc-4.5 for lambda.


-----Original Message-----
From: epel-devel-list-bounces redhat com
[mailto:epel-devel-list-bounces redhat com] On Behalf Of Felix Schwarz
Sent: Wednesday, April 21, 2010 10:08 PM
To: EPEL development disccusion
Subject: Re: RHEL 6 & EPEL

Am 21.04.2010 15:15, schrieb Tom "spot" Callaway:
> In addition, there are some packages which were present in RHEL 5, but
> are absent in RHEL 6.
(...)
> exim
> exim-doc

yikes - that's a bummer...
How do you get a package like that into EPEL?
New review request?

fs

_______________________________________________
epel-devel-list mailing list
epel-devel-list redhat com
https://www.redhat.com/mailman/listinfo/epel-devel-list


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]